<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Work International&quot;
Yrke - Kundtjänstmedarbetare
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Job description Join our client in Budapest as a Finnish IT Help Desk Technician, delivering exceptional service to their valued customers alongside their warm and professional team, where your efforts make a meaningful impact in the lives of those you assist.
What&#39;s in it for YOU!
Experience Hybrid Freedom: Embrace the flexibility of our hybrid work model, which allows you to work from the comfort of your own home while also dropping by at our Budapest office occasionally.">  

  <title>
    
      Finnish IT Help Desk Agent Technician - Budapest, Hungary
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2023-10-19 16:33:02 &#43;0000 UTC">
            2023-10-19
        </time>
    </p>

    <h1>Finnish IT Help Desk Agent Technician - Budapest, Hungary</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Work International&quot;</p>
<p><strong>Yrke</strong> - Kundtjänstmedarbetare</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://careers.workinternational.se/jobs/3283624-finnish-it-help-desk-agent-technician-budapest-hungary?promotion=806539-arbetsformedlingen">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Job description
Join our client in Budapest as a Finnish IT Help Desk Technician, delivering exceptional service to their valued customers alongside their warm and professional team, where your efforts make a meaningful impact in the lives of those you assist.</p>
<p>What's in it for YOU!</p>
<p>Experience Hybrid Freedom: Embrace the flexibility of our hybrid work model, which allows you to work from the comfort of your own home while also dropping by at our Budapest office occasionally.</p>
<p>Enhance Your Workspace: Enjoy a special home office allowance to create a productive and personalized environment.</p>
<p>Rewarding Performance: Earn performance-based bonuses that recognize and celebrate your exceptional achievements.</p>
<p>Meal and Cultural Allowance: Indulge in your favorite culinary delights or enjoy a captivating theater performance with the SZEP Card benefit.</p>
<p>Comprehensive Coverage: Experience peace of mind with our private health insurance package.</p>
<p>Global Engagement: Gain valuable work experience in an international company with a multilingual team.</p>
<p>Dynamic Atmosphere: Immerse yourself in an excellent atmosphere filled with diversity, friendliness, and teamwork.</p>
<p>Guided Development: Receive paid training and expert guidance to further develop your skills and grow professionally.</p>
<p>Unleash Your Potential: Take advantage of growth opportunities and focus on your skills development.</p>
<p>Join our Transcom Family as a Finnish IT Help Desk Technician!</p>
<p>Exceptional Service: Become an expert of providing outstanding service to our cherished customers.</p>
<p>Multichannel Communication: Utilize a variety of modern communication channels to offer a top-notch customer experience.</p>
<p>Job requirements
What we are looking for:</p>
<ul>
<li>
<p>Language Proficiency: Showcase your language skills in Finnish and English.</p>
</li>
<li>
<p>Effective Communication: Demonstrate strong communication and interpersonal skills to create exceptional customer interactions.</p>
</li>
<li>
<p>Secondary School Education: Possess a secondary school degree as a foundation for success in your role.</p>
</li>
<li>
<p>Personal and Corporate Integrity: Embody a culture of personal and corporate integrity, fostering honesty, trustworthiness, and ethical behavior in all aspects of your work.</p>
</li>
</ul>
<p>It would be helpful to demonstrate these capabilities:</p>
<p>Emotional Intelligence: Possesses a high level of empathy and emotional intelligence, allowing for a deeper understanding of customers' needs and concerns. Maintains composure and professionalism, even in challenging situations.</p>
<p>Collaborative Spirit: Works well within a team, fostering a supportive and collaborative environment. Actively contributes to collective goals and initiatives, promoting a culture of shared success.</p>
<p>Continuous Learner: Embraces a growth mindset, always seeking opportunities to learn and improve. Proactively seeks feedback and takes initiative to develop new skills and knowledge.</p>
<p>What life at Transcom is like!</p>
<p>At Transcom, we’re relentlessly committed. To our clients and each other. Every day, someone starts their journey with Transcom. Taking the potential they have today, and turning it into skills for the future. Getting recognized for working hard, being a team player, and supporting others. Championing positive, lasting change in their teams and communities. That’s just how we are at Transcom. Here we care, and root for each other. You’re included, just as you are, from day one. And with the right mindset, there’s no end to how far we can go together.</p>


</article>

            </div>
        </main>
    </body>
</html>
